New Search

Stack-based buffer overflow in the Socks-5 proxy code for XChat 1.8.0 to 2.0.8 with socks5 traversal enabled allows remote attackers to execute arbitrary code.

oval:org.mitre.oval:def:11312

Stack-based buffer overflow in the Socks-5 proxy code for XChat 1.8.0 to 2.0.8 with socks5 traversal enabled allows remote attackers to execute arbitrary code.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2004-0409
Product(s):